.lnks {
    background-color: white;
    font-family: "Audex";
    color: #100d22;
}
.lnkstitle {
    font-size: 9dvw;
    text-transform: uppercase;
    text-shadow:
            0.50dvw 0.04dvw #ff45a1,
            -0.18dvw -0.42dvw #8afbec;
}
.lnks .overlay {
    color: #7e4b7f;
}
.lnks .overlay:hover {
    color: transparent;
}